/*Galleries page*/
.album{
	sdisplay: inline-block;
	float: left;
	width: 150px;
	margin: 0px 25px 20px 25px;
	text-align: center;
}

.album .image{
	height: 110px;
}

.album img{
	max-width: 150px; /*Assume image isn't taller - if it is smaller - it will be stretched*/
	max-height: 100px;
}

.album p{
	margin-bottom: 5px;
}

/*Gallery page elements*/
.hidden{
	display: none;
}

.gallery .description{
	dpadding: 10px 0px;
	text-align: center;
	margin-bottom: 0px;
}

.slideshow-controls{
	text-align: center;	
	margin-bottom: 10px;
}

.slideshow-controls-left, .slideshow-controls-middle, .slideshow-controls-right{
	float: left;
	width: 33.3%;
}

.slideshow-controls-left img{
	float: right;
	cursor: pointer;
}

.slideshow-controls-right img{
	float: left;
	cursor: pointer;	
}

#back-to-galleries-image{
	margin-right: 5px;
}

#play-image{
	margin-left: 5px;
}

.slideshow{
	text-align: center;
}

.slideshow .caption{
	margin-bottom: 5px;
	text-align: center;
}

.slideshow img{
	max-width:100%;
    height:auto;
	cursor: pointer;
	box-sizing: border-box;
}

@media (max-width: 1024px) {
	.album{
		width: 25%;
		margin: 0px 0px 20px 0px;
	}
}

@media (max-width: 750px) {
	.album{
		width: 33%;
		margin: 0px 0px 20px 0px;
	}
}

@media (max-width: 600px) {
	.album{
		width: 50%;
		margin: 0px 0px 20px 0px;
	}
}
